Bug 511724 - FTBFS libgnomedb-3.99.7-3.fc11
FTBFS libgnomedb-3.99.7-3.fc11
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libgnomedb (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-15 00:01 EDT by FTBFS
Modified: 2009-10-27 03:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-27 03:51:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (1000.13 KB, text/plain)
2009-07-15 00:02 EDT, FTBFS
no flags Details
build.log (27.65 KB, text/plain)
2009-07-15 00:02 EDT, FTBFS
no flags Details
mock.log (1.02 KB, text/plain)
2009-07-15 00:02 EDT, FTBFS
no flags Details
root.log (1.40 MB, text/plain)
2009-07-15 00:02 EDT, FTBFS
no flags Details
build.log (51.90 KB, text/plain)
2009-07-15 00:02 EDT, FTBFS
no flags Details
mock.log (1.09 KB, text/plain)
2009-07-15 00:02 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-15 00:01:59 EDT
libgnomedb-3.99.7-3.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-15 00:02:02 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-15 00:02:05 EDT
Created attachment 353373 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-15 00:02:07 EDT
Created attachment 353374 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-15 00:02:08 EDT
Created attachment 353375 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-15 00:02:10 EDT
Created attachment 353376 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-15 00:02:12 EDT
Created attachment 353377 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-15 00:02:15 EDT
Created attachment 353378 [details]
mock.log

mock.log for x86_64
Comment 8 Matt Domsch 2009-10-22 13:58:43 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=119163
failed in koji
Comment 9 Matt Domsch 2009-10-22 16:29:25 EDT
This package failed to build in Koji for Fedora 12, and at this point in the release cycle (Beta is out), we'll have to live with the F11 build of the package unless there is another bug in your package which would prevent the release of Fedora 12.

If your package is now obsolete and should be removed from Fedora 12 and future, please follow the End of Life instructions here:
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

If your package is not obsolete, and you wish it to remain in the distribution for Fedora 13, please update your package's devel branch in CVS so that it builds, build it in koji, and close this bug as "CLOSED RAWHIDE", including the link to the koji build that succeeded.  You can do this now, while final touches are being placed on Fedora 12 without affecting F12.

Shortly after F12 is out, but before the F13 Alpha release, all F12FTBFS-blocking bugs will be re-evaluated.  At that time, if progress has not been made to fix the package, it will be removed from the distribution for F13.
Comment 10 Denis Leroy 2009-10-27 03:50:43 EDT
I have EOLed libgnomedb, and requested the block to rel-eng.

Note You need to log in before you can comment on or make changes to this bug.